* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	height: 100%;
	font-size: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
body {
	position: relative;
	min-height: 100%;
	/* fixes focus scrolling in Safari (OS X) */
	margin: 0;
	padding: 0;
	background-color: #FFF;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	/* disable webkit tap highlight */
	color: #1D1D1B;
	font-family: "Poppins", sans-serif;
	line-height: 150%;
	font-weight: 400;
	font-style: normal;
	font-size: 16x;
	height: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}


.obsahres {
	font-weight: 500;
	text-align: center;
	line-height: 140%;
	font-size: 21px;
}

.adtxt {
    display: inline-block;
    font-size: 18px;
    padding-left: 50px;
}

.m1part {
	background: #FFFFFF 0% 0% no-repeat padding-box;
	box-shadow: 0px 3px 30px #0000001A;
	opacity: 1;
	width: 100%;
	height: 125px;
	font-size: 18px;
	z-index: +999;
}

#shortv {
    min-height: calc(100vh - 125px) !important;
}

.box {
	position: absolute;
}

.m2part {
	display: none;
	background: transparent linear-gradient(270deg, #F61A53 0%, #7C0419 100%) 0% 0% no-repeat padding-box;
	opacity: 1;
	width: 100%;
	height: 125px;
	color: #FFFFFF;
	font-size: 18px;
}

#PDFF {
	height: calc(100vh - 125px) !important; min-height: calc(100vh - 125px) !important;
	z-index: +1;

}

.container {
	width: 1200px;
	margin: 0 auto;
}

.logo {
	vertical-align: middle;
	display: inline-block;
	margin-top: 27.5px;
	padding-left: 20px;
	
}

.logo img {
	height: 70px;
	width: auto;
}

.posunmob {
	display: none;
}

.menu_desktop {
	display: inline-block;
	vertical-align: middle;
	float: right;
	margin-top: 51px;
}

.menu_desktop a{
	text-decoration: none;
	color: inherit;
}

.item1, .item2, .item3, .item4 {
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 45px;
}

.menu_desktop a:hover {
	color: #BA1E44;
}

.active {
	border-bottom: 5px solid transparent;
    border-image: linear-gradient(270deg, #433088 0%, #E3436C 49%, #EF772E 100%);
    border-image-slice: 1;
    width:100%; 
}


.gdpr {
	display: inline-block;
	float: right;
	vertical-align: middle;
	margin-top: 51px;
}

.copyright {
	display: inline-block;
	padding-left: 20px;
	vertical-align: middle;
	margin-top: 51px;
}

.gdpr a {
	color: #ffffff;
}

.txtbody{
	z-index: +1;
	padding-top: 300px;
	padding-bottom: 250px;
	background-color: #FBFBFB;
}

.profesor {
	display: inline-block;
	vertical-align: top;
}

.profesor_mobile {
	display: none;
}

.profesor img{
	width: 245px;
}

.about {
	display: inline-block;
	vertical-align: top;
	width: 72%;
	float: right;
	color: #7A7A76;
}

.podcasttxt {
	color: #7A7A76;
}

.podpis {
	padding-top: 25px;
	color: #1D1D1B;
	font-size: 18px;
}

.semib {
	font-weight: 600;
}

.kapitola {
	padding-top: 150px;
	font-size: 28px;
	font-weight: 600;
	line-height: 140%;
}

.adnazov {
    font-size: 36px;
    font-weight: 600;
}

.adtest {
    padding-top: 90px;
}

.sign {
	padding-top: 25px;
	color: #7A7A76;
	font-size: 16px;
}

.videoprew {
	padding-top: 50px;
	width: 100%;
}

.videoprew img{
	max-width: 100%;
}

.iframe-container {
	overflow: hidden;
	padding-top: 56.25%;
	position: relative;
	border-radius: 20px;
	box-shadow: 5px 5px 20px #0000001A;
  }

  .spotify_odber img {
	display: inline-block;
	vertical-align: middle;
	margin-top: -3px;
  }

  .apple_odber img {
	display: inline-block;
	vertical-align: middle;
	margin-top: -3px;
  }

  .spotify_mini {
	height: 40px;
	margin-top: 5px;
  }

  .sp {
	padding-left: 10px;
  }



.spotify_odber {
	font-size: 18px;
	color: white;
	font-weight: 600;
	display: inline-block;
}

.apple_odber {
	font-size: 18px;
	color: white;
	font-weight: 600;
	display: inline-block;
	padding-left: 20px;
}

.odberad {
	padding-top: 70px;
    padding-bottom: 30px;
}

.meditrend_odber {
	font-size: 18px;
	color: white;
	font-weight: 600;
	display: inline-block;
}

.meditrend_o {
	background: #1696E8 0% 0% no-repeat padding-box;
	border-radius: 40px;
	padding: 22px 50px 22px 50px;
}

.meditrend_o:hover {
	background: #35B4C9 0% 0% no-repeat padding-box;
}

.meditrend_odber a {
	text-decoration: none;
	color: white;
}

.odber {
	padding-top: 70px;
}

.spotify_o {
	background: #1DB954 0% 0% no-repeat padding-box;
	border-radius: 40px;
	padding: 22px 35px 22px 35px;
}

.spotify_o img {
	width: 40px;
}

.spotify_o:hover {
	background: #191414 0% 0% no-repeat padding-box;
}

.spotify_odber a {
	text-decoration: none;
	color: white;
}

.apple_o {
	background: transparent linear-gradient(180deg, #D56EFC 0%, #832BC1 100%) 0% 0% no-repeat padding-box;
	border-radius: 40px;
	padding: 22px 35px 22px 35px;
}

.apple_o:hover {
	background: #832BC1 0% 0% no-repeat padding-box;
}

.apple_odber a {
	text-decoration: none;
	color: white;
}

.linkred {
	color: #BA1E44;
}

.ad {
    padding-top: 40px;
}


@media screen and (max-width:1500px) {
	.m1part {
		height: 110px;
	}

	.m2part {
		height: 115px;
	}


    
.adtxt {
    padding-left: 30px;
}

	.obsahres {
		font-weight: 500;
		text-align: center;
		line-height: 130%;
		font-size: 20px;
	}

	.txtbody{
		padding-top: 250px;
	}

	.menu_desktop {
		margin-top: 46px;
	}

	.gdpr {
		margin-top: 48.5px;
	}
	
	.copyright {
		margin-top: 48.5px;
	}
	
	.item1, .item2, .item3, .item4 {
		padding-right: 25px;
		padding-left: 25px;
		padding-bottom: 35px;
	}

	#PDFF {
		height: calc(100vh - 110px) !important; min-height: calc(100vh - 110px) !important;
		z-index: +1;	
	}

    #shortv {
        min-height: calc(100vh - 115px) !important;
    }

	.logo {
		margin-top: 26px;
		padding-left: 20px;		
	}

	.logo img {
		height: 58px;
		width: auto;
	}

	.profesor img{
		width: 200px;
	}

	.kapitola {
		font-size: 25px;
	}

    .adnazov {
        font-size: 30px;
        font-weight: 600;
    }
    
    .adtest {
        padding-top: 70px;
    }

	.spotify_o {
		border-radius: 35px;
		padding: 20px 30px 20px 30px;
	}
		
	.apple_o {
		border-radius: 35px;
		padding: 20px 30px 20px 30px;
	}

    .odberad {
        padding-top: 70px;
        padding-bottom: 30px;
    }
    
    .meditrend_odber {
        font-size: 18px;
        color: white;
        font-weight: 600;
        display: inline-block;
    }
    
    .meditrend_o {
        background: #1696E8 0% 0% no-repeat padding-box;
        border-radius: 35px;
        padding: 20px 45px 20px 45px;
    }
}


@media screen and (max-width:1368px) {
	.container {
		width: 1000px;
	}

	.item1, .item2, .item3, .item4 {
		padding-right: 20px;
		padding-left: 20px;
		padding-bottom: 35px;
	}
}

@media screen and (max-width:1050px) {
	.container {
		width: 90%;
	}

	.txtbody{
		padding-top: 200px;
	}

    .adtxt {
        padding-left: 25px;
    }

	.item1, .item2, .item3, .item4 {
		padding-right: 20px;
		padding-left: 20px;
		padding-bottom: 35px;
	}

	.m1part, .m2part, .podpis, .spotify_odber, .apple_odber, .meditrend_odber, .adtxt   {
		font-size: 17px;
	}

	.spotify_mini {
		height: 38px;
		margin-top: 5px;
	  }

	  .logo {
		margin-top: 31px;
		padding-left: 20px;		
	}

	.logo img {
		height: 48px;
		width: auto;
	}

	.profesor img{
		width: 170px;
	}

	.videos {
		padding-top: 290px;
	}

	.podcasts {
		padding-top: 120px;
	}


	.m1part {
		height: 100px;
	}

	.m2part {
		height: 100px;
	}

	#PDFF {
		height: calc(100vh - 100px) !important; min-height: calc(100vh - 100px) !important;
		z-index: +1;	
	}

    #shortv {
        min-height: calc(100vh - 100px) !important;
    }

	.menu_desktop {
		margin-top: 41.5px;
	}

	.gdpr {
		margin-top: 41.5px;
	}
	
	.copyright {
		margin-top: 41.5px;
	}

	.item1, .item2, .item3, .item4 {
		padding-right: 17px;
		padding-left: 17px;
		padding-bottom: 29px;
	}

	.kapitola {
		font-size: 23px;
	}

    .adnazov {
        font-size: 27px;
        font-weight: 600;
    }
    
    .adtest {
        padding-top: 70px;
    }


	.obsahres {
		line-height: 125%;
		font-size: 19px;
	}
}

 /*mobile version start */
@media screen and (max-width:900px) {
	.menu_desktop {
		display: none;
	}

	.posunmob {
		display: block;
		width: 100%;
		padding-bottom: 0px;
		background-color: white;
		position: fixed;
		left: 0;
		left: 0;
		top: 0;
		height: 90px;		
		width: 100%;
		background-color: white;
		z-index: +9999;
		box-shadow: 0px 3px 30px #0000001A;
	}

	.menuname {
		background: -webkit-linear-gradient(270deg, #F61A53 0%, #7C0419 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
		font-size: 17px;
		font-weight: 500;
		float: right;
		margin-top: -45px;
		margin-right: 72px;
	}
	.mobilemenu {
		display: block;
		float: right;
		width: 100%;
		font-size: 12px;
	}

    .ad {
        padding-top: 36px;
    }

	.copyright {
		display: block;
		text-align: center;
		margin-top: 0px;
	}

	.gdpr {
		display: block;
		float: none;
		margin-top: 0px;
		text-align: center;
	}

	.m2part {
		padding-top: 25px;
		font-size: 15px;
	}

	.logo img {
		height: 40px;
	}

	.logo {
		margin-top: 30px;
		margin-left: 35px;	
	}






	.m1part {
		height: 90px;
	}

	#PDFF {
		height: calc(100vh - 90px) !important; min-height: calc(100vh - 90px) !important;
		z-index: +1;	
	}

    #shortv {
        min-height: calc(100vh - 100px) !important;
    }

	.profesor {
		display: none;
	}
	
	
	.about {
		display: block;
		vertical-align: none;
		width: 100%;
		float: none;
		color: #7A7A76;
	}

	.videos {
		padding-top: 100px;
	}

	.kapitola {
		font-size: 21px;
	}

    .adnazov {
        font-size: 26px;
        font-weight: 600;
    }
    
    .adtest {
        padding-top: 60px;
    }

	.videoprew {
		width: 100%;
		margin: auto;
		text-align: center;
	}

	.videoprew img{
		max-width: 80%;
	}

	.profesor_mobile {
		display: block;
		padding-top: 60px;
		width: 100%;
		text-align: center;
	}

	.profesor_mobile img{
		width: 170px;
	}

	.podpis {
		text-align: center;
	}

	.podcpodb {
		text-align: left;
	}

	.spotify_o {
		border-radius: 30px;
		padding: 17px 24px 17px 24px;
	}
		
	.apple_o {
		border-radius: 30px;
		padding: 17px 24px 17px 24px;
	}


    .odberad {
        padding-top: 70px;
        padding-bottom: 30px;
    }
    
    .meditrend_odber {
        font-size: 18px;
        color: white;
        font-weight: 600;
        display: inline-block;
    }
    
    .meditrend_o {
        border-radius: 30px;
		padding: 17px 40px 17px 40px;
    }
	.spotify_odber, .apple_odber, .meditrend_odber, .adtxt  {
		font-size: 16px;
	}

	.spotify_mini {
		height: 36px;
		margin-top: 5px;
	  }

	.apple_odber {
		padding-left: 15px;
	}

	.podcpodb img {
		width: 100% !important;
		max-width: 100% !important;
	}

	.obsahres {
		line-height: 125%;
		font-size: 18px;
	}
}


@media screen and (max-width:725px) {
    .adtxt {
        display: block;
        padding-left: 0px;
        padding-top: 40px;
    }

    .ad {
        padding-top: 0px;
    }
}



@media screen and (max-width:670px) {
.spotify_odber {
	display: block;
}

.apple_odber {
	padding-top: 50px;
	display: block;
	padding-left: 0px;
}

.podcasts {
	padding-top: 90px;
}
}

@media screen and (max-width:600px) {
.rights {
	display: none;
}

.profesor_mobile img{
	width: 150px;
}
.videoprew img{
	max-width: 95%;
}

.txtbody{
	padding-top: 160px;
}

.kapitola {
	font-size: 20px;
}

.adnazov {
    font-size: 24px;
    font-weight: 600;
}

.adtest {
    padding-top: 60px;
}

.sign {
	padding-top: 20px;
	font-size: 16px;
}

.videoprew {
	padding-top: 40px;
}

.spotify_odber {
	display: block;
}

.apple_odber {
	padding-top: 50px;
	display: block;
	padding-left: 0px;
}

.podcasts {
	padding-top: 90px;
}
.adtxt {
    padding-top: 36px;
}
}


@media screen and (max-width:490px) {

.logo img {
	height: 35px;
}

.logo {
	margin-top: 27.5px;
	margin-left: 20px;	
}

.menuname {
	background: -webkit-linear-gradient(270deg, #F61A53 0%, #7C0419 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
	font-size: 17px;
	font-weight: 500;
	float: right;
	margin-top: -39px;
	margin-right: 72px;
}

}



@media screen and (max-width:450px) {
	.logo {
		margin-left: 25px;	
	}

	.menuname {
		color: #C2453E;
		margin-right: 58px;
	}
}

@media screen and (max-width:370px) {
	.spotify_odber, .apple_odber, .meditrend_odber, .adtxt   {
		font-size: 15px;
	}

	.spaces {
		display: none;
	}

	.spotify_mini {
		height: 35px;
		margin-top: 5px;
	  }
}

@media screen and (max-width:344px) {

	.apple_o img {
		display: none;
	  }

      .spotify_o img {
		display: none;
	  }

}